/*     446255 : 타이틀 텍스트      */
.title__446255__ {font-size:0}
.title__446255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__446255__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__446255__.style_top p {padding-top:10px}
.title__446255__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__446255__.style_right p {padding-right:14px}
.title__446255__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__446255__.style_bottom p {padding-bottom:12px}
.title__446255__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__446255__.style_left p {padding-left:14px}
.title__446255__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__446255__.style_circle1 p {padding-left:18px}
.title__446255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__446255__.style_circle2 p {padding-left:18px}
.title__446255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__446255__ p {font-size:24px}
	.title__446255__.style_top p:before {width:24px}
	.title__446255__.style_right p:before {height:24px}
	.title__446255__.style_bottom p:before {width:24px}
	.title__446255__.style_left p:before {height:24px}
}

/*     446265 : BLANK 컨텐츠      */
.blank__446265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__446265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__446265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__446265__ {height:10px}
}

/*     446325 : HTML 편집기      */
.html__446325__ * {line-height:1.4em}

/*     446345 : BLANK 컨텐츠      */
.blank__446345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__446345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__446345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__446345__ {height:10px}
}

/*     446355 : 이미지 (비율형)      */
.img_ratio__446355__ {max-width:100%;vertical-align:top}
.img_ratio__446355__ * {box-sizing:border-box}
.img_ratio__446355__ a {display:block;vertical-align:top}
.img_ratio__446355__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__446355__ img {width:auto}
}

/*     445925 : 이미지 (비율형)      */
.img_ratio__445925__ {max-width:100%;vertical-align:top}
.img_ratio__445925__ * {box-sizing:border-box}
.img_ratio__445925__ a {display:block;vertical-align:top}
.img_ratio__445925__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__445925__ img {width:auto}
}

/*     446215 : 타이틀 텍스트      */
.title__446215__ {font-size:0}
.title__446215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__446215__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__446215__.style_top p {padding-top:10px}
.title__446215__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__446215__.style_right p {padding-right:14px}
.title__446215__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__446215__.style_bottom p {padding-bottom:12px}
.title__446215__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__446215__.style_left p {padding-left:14px}
.title__446215__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__446215__.style_circle1 p {padding-left:18px}
.title__446215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__446215__.style_circle2 p {padding-left:18px}
.title__446215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__446215__ p {font-size:24px}
	.title__446215__.style_top p:before {width:24px}
	.title__446215__.style_right p:before {height:24px}
	.title__446215__.style_bottom p:before {width:24px}
	.title__446215__.style_left p:before {height:24px}
}

/*     446035 : BLANK 컨텐츠      */
.blank__446035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__446035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__446035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__446035__ {height:5px}
}

/*     445965 : 번호+타이틀형      */
.num_title__445965__ {}
.num_title__445965__ .num__445965__ {margin-right:3px;font-size:17px;font-weight:bold;color:#d00000;line-height:1.2em;letter-spacing:-.03em;}
.num_title__445965__ .title__445965__ {font-size:17px;font-weight:normal;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__445965__ .num__445965__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__445965__ .title__445965__ {display:block;font-size:24px;}
}

/*     445985 : 장문 텍스트      */
.textarea__445985__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__445985__ p {font-size:16px}
}

/*     446155 : 버튼      */
.button__446155__ {font-size:0}
.button__446155__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #d00000;border-radius:100px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__446155__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__446155__ a {font-size:15px}
}

/*     446195 : BLANK 컨텐츠      */
.blank__446195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__446195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__446195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__446195__ {height:5px}
}

/*     446175 : 번호+타이틀형      */
.num_title__446175__ {}
.num_title__446175__ .num__446175__ {margin-right:3px;font-size:17px;font-weight:bold;color:#d00000;line-height:1.2em;letter-spacing:-.03em;}
.num_title__446175__ .title__446175__ {font-size:17px;font-weight:normal;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__446175__ .num__446175__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__446175__ .title__446175__ {display:block;font-size:24px;}
}

/*     446185 : 장문 텍스트      */
.textarea__446185__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__446185__ p {font-size:16px}
}

/*     446165 : BLANK 컨텐츠      */
.blank__446165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__446165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__446165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__446165__ {height:5px}
}

/*     446205 : 번호+타이틀형      */
.num_title__446205__ {}
.num_title__446205__ .num__446205__ {margin-right:3px;font-size:17px;font-weight:bold;color:#d00000;line-height:1.2em;letter-spacing:-.03em;}
.num_title__446205__ .title__446205__ {font-size:17px;font-weight:normal;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__446205__ .num__446205__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__446205__ .title__446205__ {display:block;font-size:24px;}
}

/*     445955 : 한줄 텍스트      */
.text__445955__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__445955__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__445955__ p {font-size:15px}
}

/*     446305 : BLANK 컨텐츠      */
.blank__446305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__446305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__446305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__446305__ {height:50px}
}

/*     446275 : 한줄 텍스트      */
.text__446275__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__446275__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__446275__ p {font-size:20px}
}

/*     446335 : HTML 편집기      */
.html__446335__ * {line-height:1.4em}

